.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e8c969a1-ea58-0f84-6592-ae47f923490c {
background-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 720px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-f32aa482-78bf-eadb-5cc1-fe9e6f7e5fa7 {
background-color: rgb(248, 249, 250) !important;
color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-cbdf4764-4774-3cc8-e823-205629e43e9c {
background-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-819db20e-6393-0b7a-935f-de11bcbaf0a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5228eacd-483d-1016-9fde-bcbe8fd3bc61 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b09c7c46-098a-078b-57c0-d680ec57212d {
text-align: center !important;
}
.lfr-layout-structure-item-a4a5392e-39fa-cf96-b052-a5cc2c88858a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-bad6e78b-e361-7f0a-e620-334b44c542d8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a459a0bb-8ba9-6e06-aad9-c8ed0050c82b {
text-align: center !important;
}
.lfr-layout-structure-item-f99ef677-3b02-098f-ca07-119b778608fa {
text-align: justify !important;
}
.lfr-layout-structure-item-73320864-1dca-27e3-5667-041e92618d0a {
text-align: justify !important;
}
.lfr-layout-structure-item-5a0a4ba1-5a5b-0b6d-4066-503e8d7b268a {
text-align: center !important;
}
.lfr-layout-structure-item-c408f389-eb50-7dc8-c233-5367f034b33a {
text-align: center !important;
}
.lfr-layout-structure-item-7a6910ea-c43a-116f-50a4-edb0d3dac2a2 {
text-align: center !important;
}
.lfr-layout-structure-item-2b93a850-c2b7-085f-27da-74caba4504a9 {
text-align: center !important;
}
.lfr-layout-structure-item-99b9cd1b-32b4-0003-7ae2-9e68b7b97280 {
background-color: rgb(248, 249, 250) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9a09e6e-7266-a865-4c5e-1167e83afe60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2ac93b2a-bff1-c415-cbb5-3c42f081b8a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18c573ae-17ab-ae2e-8d34-b9f607e3555b {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-e6b0eca2-4129-ba74-126a-584f1aebebe4 {
text-align: center !important;
}
.lfr-layout-structure-item-f35fc404-96ae-288b-b28a-14e9155b4f54 {
text-align: justify !important;
}
.lfr-layout-structure-item-e5e6f416-3aa8-46b3-5804-3fafb0a160c3 {
text-align: center !important;
}
.lfr-layout-structure-item-0e456141-f35f-343a-a944-be6db91ff293 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6de1b993-edb4-6dc7-febf-7ef4e99ccfae {
text-align: center !important;
}
.lfr-layout-structure-item-86b5a4d2-d424-534b-dfd5-f5de45288ee3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9dda9029-d485-1e4f-3344-49624f35d8b9 {
text-align: center !important;
}
.lfr-layout-structure-item-6e40bae3-9f45-8ed7-d7e0-62b786e19899 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e530c69d-67af-dd28-72b1-c6d5d3a8c02f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
